--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1752834781.4543'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1752832801.25354'
    into_interval: 1d
    time: '1752832801.3458'
  minmax: 
    max: '1752834781.36231'
    min: '1752814027.83847'
    mtime: '1752834722'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1752834781.36231'
    path: 02STAMP
    type: new
  - 
    epoch: '1752834215.96383'
    path: id/R/RW/RWKST/DBD-PgAsync-0.7.0.meta
    type: new
  - 
    epoch: '1752834215.9625'
    path: id/R/RW/RWKST/DBD-PgAsync-0.7.0.readme
    type: new
  - 
    epoch: '1752834215.935'
    path: id/R/RW/RWKST/DBD-PgAsync-0.7.0.tar.gz
    type: new
  - 
    epoch: '1752834215.93108'
    path: id/R/RW/RWKST/CHECKSUMS
    type: new
  - 
    epoch: '1752833882.47411'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1752833882.44348'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1752833882.09436'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1752832742.02249'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1752832742.0116'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1752832741.94951'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1752832741.86493'
    path: 00whois.xml
    type: new
  - 
    epoch: '1752832741.85512'
    path: 00whois.html
    type: new
  - 
    epoch: '1752832580.24597'
    path: id/D/DU/DUFFEE/Astro-ADS-1.90_70.tar.gz
    type: new
  - 
    epoch: '1752832580.24217'
    path: id/D/DU/DUFFEE/CHECKSUMS
    type: new
  - 
    epoch: '1752832356.95945'
    path: id/T/TV/TVDW/CHECKSUMS
    type: new
  - 
    epoch: '1752832355.11365'
    path: id/S/SM/SMUELLER/CHECKSUMS
    type: new
  - 
    epoch: '1752832353.41537'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1752832352.19287'
    path: id/P/PY/PYH/CHECKSUMS
    type: new
  - 
    epoch: '1752832349.82123'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1752832348.47198'
    path: id/M/MH/MHASCH/CHECKSUMS
    type: new
  - 
    epoch: '1752832340.3908'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1752832338.37325'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1752832337.85934'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1752832337.67208'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1752832337.3443'
    path: id/B/BL/BLHOTSKY/CHECKSUMS
    type: new
  - 
    epoch: '1752830324.12623'
    path: id/S/SM/SMUELLER/Statistics-CaseResampling-0.17.meta
    type: new
  - 
    epoch: '1752830324.12473'
    path: id/S/SM/SMUELLER/Statistics-CaseResampling-0.17.readme
    type: new
  - 
    epoch: '1752830324.10634'
    path: id/S/SM/SMUELLER/Statistics-CaseResampling-0.17.tar.gz
    type: new
  - 
    epoch: '1752828741.56387'
    path: id/G/GB/GBECHIS/CHECKSUMS
    type: new
  - 
    epoch: '1752828063.54083'
    path: id/M/MH/MHASCH/Math-DifferenceSet-Planar-1.003.meta
    type: new
  - 
    epoch: '1752828063.53948'
    path: id/M/MH/MHASCH/Math-DifferenceSet-Planar-1.003.readme
    type: new
  - 
    epoch: '1752828063.50577'
    path: id/M/MH/MHASCH/Math-DifferenceSet-Planar-1.003.tar.gz
    type: new
  - 
    epoch: '1752822634.47851'
    path: id/B/BR/BRIANDFOY/PerlPowerTools-1.052.meta
    type: new
  - 
    epoch: '1752822634.4772'
    path: id/B/BR/BRIANDFOY/PerlPowerTools-1.052.readme
    type: new
  - 
    epoch: '1752822634.44258'
    path: id/B/BR/BRIANDFOY/PerlPowerTools-1.052.tar.gz
    type: new
  - 
    epoch: '1752814027.85675'
    path: id/B/BL/BLHOTSKY/CLI-Helpers-2.1.meta
    type: new
  - 
    epoch: '1752814027.85552'
    path: id/B/BL/BLHOTSKY/CLI-Helpers-2.1.readme
    type: new
  - 
    epoch: '1752814027.83847'
    path: id/B/BL/BLHOTSKY/CLI-Helpers-2.1.tar.gz
    type: new
